## nfacct 1.0.0

=== debian/changelog ===
nfacct (1.0.0-1) unstable; urgency=low

  * Initial release. Closes: #666022

 -- Laurence J. Lane <ljlane@debian.org>  Thu, 25 Oct 2012 17:03:03 -0400
