=== debian/control ===
Source: nfacct
Section: net
Priority: important
Maintainer: Laurence J. Lane <ljlane@debian.org>
Build-Depends: debhelper (>= 9), libnfnetlink-dev, libmnl-dev, libnetfilter-acct-dev, dh-autoreconf, autotools-dev
Standards-Version: 3.9.3
Homepage: http://netfilter.org/projects/nfacct/

Package: nfacct
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: netfilter accounting object tool
 This is the command line tool to create/retrieve/delete
 netfilter accounting objects.
 .
 Requires Linux kernel 3.3+ nfnetlink_acct subsystem.
