## nfacct 1.0.1

=== debian/changelog ===
nfacct (1.0.1-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Set package priority to extra to fix priority inversion (Closes: #758229)

 -- Balint Reczey <balint@balintreczey.hu>  Sun, 02 Nov 2014 00:24:17 +0100

nfacct (1.0.1-1) unstable; urgency=low

  * New upstream release
  * Bumped Standards-Version to 3.9.4

 -- Laurence J. Lane <ljlane@debian.org>  Sun, 21 Jul 2013 19:44:50 -0400
