=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: nfacct
 Section: net
-Priority: important
+Priority: extra
 Maintainer: Laurence J. Lane <ljlane@debian.org>
 Build-Depends: debhelper (>= 9), libnfnetlink-dev, libmnl-dev, libnetfilter-acct-dev, dh-autoreconf, autotools-dev
-Standards-Version: 3.9.3
+Standards-Version: 3.9.4
 Homepage: http://netfilter.org/projects/nfacct/
 
 Package: nfacct
