=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autoreconf --with autotools_dev --builddir=debian/build
