=== debian/watch ===
version=3

http://netfilter.org/projects/nfacct/files/nfacct-(\S+).tar.bz2
