## nfacct 1.0.2

=== debian/changelog ===
nfacct (1.0.2-2) unstable; urgency=medium

  * Bump DH level to 11
  * Bump Standards-Version to 4.2.1
  * Change project URL to https protocol
  * Update Vcs-* fields to salsa
  * Update my email to @debian.org
  * d/copyright: update debian/* entry
  * d/control: set priority to optional, extra was deprecated on policy 4.0.1
  * wrap-and-sort -a

 -- Samuel Henrique <samueloph@debian.org>  Wed, 03 Oct 2018 18:15:18 -0300

nfacct (1.0.2-1) unstable; urgency=medium

  * New upstream release 1.0.2.
  * Bump DH level to 10.
  * Bump Standards-Version to 4.0.0.
  * Bump watch to v4.
  * Switch maintainer to netfilter team.
  * d/copyright: Convert to DEP-5.
  * d/control:
    - Add Vcs-* fields.
    - Require libnetfilter-acct-dev (>= 1.0.3).
  * d/patches: drop only patch used to retrieve changelog, It was obsolete
    (only for ver 1.0.0) and not used.
  * d/rules: Export hardening flag to enable bindnow.
  * wrap-and-sort -a.

 -- Samuel Henrique <samueloph@debian.org>  Mon, 26 Jun 2017 00:01:06 -0300
