=== debian/control ===
Source: nfacct
Section: net
Priority: optional
Maintainer: Debian Netfilter Packaging Team <pkg-netfilter-team@lists.alioth.debian.org>
Uploaders: Laurence J. Lane <ljlane@debian.org>,
           Samuel Henrique <samueloph@debian.org>
Build-Depends: debhelper (>= 11),
               libmnl-dev,
               libnetfilter-acct-dev (>= 1.0.3),
               libnfnetlink-dev
Standards-Version: 4.2.1
Homepage: https://netfilter.org/projects/nfacct/
Vcs-Git: https://salsa.debian.org/pkg-netfilter-team/pkg-nfacct.git
Vcs-Browser: https://salsa.debian.org/pkg-netfilter-team/pkg-nfacct

Package: nfacct
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Description: netfilter accounting object tool
 This is the command line tool to create/retrieve/delete
 netfilter accounting objects.
 .
 Requires Linux kernel 3.3+ nfnetlink_acct subsystem.
