=== debian/watch ===
version=4

https://netfilter.org/projects/nfacct/files/nfacct-(\S+).tar.bz2
